.file-upload {
    width: 31%;
    border: 1px solid lightgray;
    border-radius: .2rem;
    margin: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.5rem;
}
.file-header {
    display: grid;
    grid-template-columns: auto 1.5rem;
    align-items: center;
}
.file-upload .filename {
    text-align: center;
    overflow: hidden;
    padding: 0.5rem 0.5rem;
}
.link {
    a {
        text-decoration: none;
    }
    
    text-align: center;
}
.progress-bar-wrapper {
    display: grid;
    grid-template-columns: auto 1.5rem; 
    width: 100%;
    padding: 0.5rem;
}
.progress-bar-wrapper .icon-progress {
    padding-left: 0.5rem
}

.template {
    display: none;
}